/* BODY */
body {
  border-top: 0;
}

a {
  transition: 0.5s;
}

/* ONLINE PORTAL */
.portal-category-header {
  margin-top: 20px;
  margin-bottom: 20px;
  background: var(--menu-color);
  color: #fff;
  text-align: center;
  font-size: 24px;
  height: 50px;
  line-height: 50px;
  border-radius: 20px;
}

.portal-details {
  font-size: 14px;
  text-align: center;
}

.portal-details a {
  margin-top: 20px;
  margin-bottom: 20px;
}

.portal-file {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 1px solid var(--light-blue);
  border-radius: 20px;
  padding: 20px;
  text-align: center;
}

.portal-file .file-title {
  display: block;
  margin-bottom: 20px;
  font-weight: bold;
  font-size: 16px;
}

.portal-file .file-desc {
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 12px;
}

.portal-file img {
  max-height: 220px;
}

/* page sections */
.page-section {
  margin-top: 20px;
  margin-bottom: 0px;
}

.page-section-price {
  text-align: center;
  font-weight: bold;
  font-size: 24px;
}

.page-section-button {
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center;
}

.page-section-product-wrapper {
  margin-top: 15px;
  padding: 20px 40px;
  border: 1px solid var(--top-menu-bar-bg-color);
  border-radius: 15px;
}

.page-section-product-name {
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  margin-top: 20px;
}

/* HEADER */
#header {
  color: #FFFFFF;
  /*min-height: 159px;*/
}

.header-line {
  width: 100%;
  height: 3px;
  background: #7b3f98;
  position: absolute;
  top: 150px;
}

@media (max-width:1170px) {
  .header-line {
    top: 162px;
  }
}

@media (max-width:991px) {
  .header-line {
    top: 240px;
  }
}

@media (max-width:500px) {
  .header-line {
    top: 260px;
  }
}

@media (max-width:480px) {
  .header-line {
    top: 280px;
  }
}

@media (max-width:300px) {
  .header-line {
    top: 320px;
  }
}

#topHeaderLeft {
  text-align: left;
}

@media (max-width:991px) {
  #topHeaderLeft {
    text-align: center;
  }
}

#logo {
  margin-top: 15px;
  margin-bottom: 15px;
  position: absolute;
  z-index: 10000;
}

#logo a {
  outline: 0px !important;
  text-decoration: none !important;
}

#logo img {
  border: 0px;
}

#logo .center-block {
  float: left;
}

@media (max-width:991px) {
  #logo img {
    width: 140px !important;
  }
}

@media (max-width:767px) {
  #logo img {
    width: 110px !important;
  }
}

/* HEADER ICONS */
#searchwrapper {
  float: right;
  margin-top: 35px;
  text-align: right;
}

.basketContainer {
  margin-right: 112px;
  margin-top: 1px;
}

@media only screen and (max-width: 1450px) {
  .basketContainer {
    margin-right: 0px;
  }
}

.innerSocials {
  position: absolute;
  top: 6px;
  right: 0px;
}

@media only screen and (max-width: 1450px) {
  .innerSocials {
    display: none;
  }
}

#header_basket {
  display: inline-block;
  text-align: right;
  margin-right: 20px;
}

.items::before {
  content: "\f291";
  font-family: "FontAwesome";
}

.items {
  color: #7b3f98;
  font-size: 22px;
}

.items a {
  color: #7b3f98;
  font-size: 16px;
  font-weight: bold;
  margin-left: 10px;
}

.items a:hover {
  color: #000000;
  text-decoration: none;
}

.top_header_right {
  height: 46px;
}

#header_right a.btn.btn-sm.btn-info,
#header_right a.btn.btn-sm.btn-info:hover {
  position: relative;
  /*top: -2px;*/
}

#header_right div.col-md-4,
#header_right div.col-md-5,
#header_right div.col-md-3,
#header_right div.col-md-4 a,
#header_right div.col-md-5 a,
#header_right div.col-md-3 a {
  color: #fff;
  font-size: 16px;
  margin: 0 !important;
  font-family: oswald, sans-serif;
  font-weight: 300;
  font-style: normal;
  text-transform: uppercase;
}

#header_right .items a {
  color: #ffffff;
  font-size: 16px;
  margin: 0px !important;
  font-family: oswald, sans-serif;
  font-weight: 300;
  font-style: normal;
}

.btn-group {
  margin-top: 7px;
}

/* CAROUSEL */
.carousel-wrapper {
  background: #7b3f98;
  z-index: -1;
}

.slide-title {
  position: absolute;
  top: 200px;
  width: 676px;
  left: 398px;
  color: #fff;
  font-family: oswald;
  text-align: left;
  font-size: 60px;
  line-height: 70px;
}

h1.slide-title {
  position: absolute;
  top: 200px;
  width: 676px;
  left: 398px;
  color: #fff;
  font-family: oswald;
  text-align: left;
  font-size: 60px;
  line-height: 70px;
}

/*
	Bootstrap Carousel Fade Transition (for Bootstrap 3.3.x)
	CSS from: http://codepen.io/transportedman/pen/NPWRGq
	and: http://stackoverflow.com/questions/18548731/bootstrap-3-carousel-fading-to-new-slide-instead-of-sliding-to-new-slide
	Inspired from: http://codepen.io/Rowno/pen/Afykb 
*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
  z-index: 0;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

.carousel-control {
  display: none;
}

/*
	WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
	Need to override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d),
(-webkit-transform-3d) {

  .carousel-fade .carousel-inner>.item.next,
  .carousel-fade .carousel-inner>.item.active.right {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  .carousel-fade .carousel-inner>.item.prev,
  .carousel-fade .carousel-inner>.item.active.left {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  .carousel-fade .carousel-inner>.item.next.left,
  .carousel-fade .carousel-inner>.item.prev.right,
  .carousel-fade .carousel-inner>.item.active {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.carousel .item {}

.carousel-control {}

.carousel-indicators {}

.carousel-caption {}


#main-menu {
  background: transparent !important;
  text-align: right;
  margin-top: 0px;
}

.sm-blue a,
.sm-blue a:hover,
.sm-blue a:focus,
.sm-blue a:active,
.sm-blue a.highlighted {
  padding: 13px 10px;
  background: transparent !important;
  color: #4a4a4a;
  text-shadow: none;
  text-transform: uppercase;
  font-size: 18px;
  font-family: oswald, sans-serif;
  font-weight: 300;
  font-style: normal;
}

.sm-blue>li {
  border-left: 0px !important;
}

@media (max-width:1300px) {
  .sm-blue a {
    font-size: 14px !important;
  }
}

#top_menu a {
  font-family: oswald, sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 16px;
  margin-bottom: 8px !important;
}

#topHeaderLeft p,
#topHeaderContact p {
  margin-top: 12px !important;
}

#navbar-top-border {
  position: absolute;
  top: 120px;
  /* z-index: 9999; */
  left: 0px;
  height: 10px;
  width: 100%;
}

.navbar-default {
  background: transparent !important;
  border-radius: 0px !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  margin-top: 45px;
  padding-bottom: 0px;
  /*border-bottom:3px solid #7b3f98 !important;	*/
  /*z-index: 2000;*/
}

.navbar-default .navbar-toggle {
  border-color: #ddd;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #fff;
}

@media only screen and (max-width: 991px) {
  .navbar-default {
    z-index: 2000;
  }

  #navbar2 {
    /*margin-bottom: 25px;*/
    z-index: 2000;
    /*margin-top: 65px;*/
    padding-top: 100px;
    background: #fff;
  }

  .navbar-toggle {
    display: block;
  }
}

@media (min-width: 991px) {
  .navbar-toggle {
    display: none;
  }
}

.icon-bar {
  color: #7b3f98;
  background-color: #7b3f98 !important;
}

@media (max-width:991px) {
  .navbar-default {
    margin-top: 0;
    padding-top: 45px;
  }
}

.nav_header_right {
  height: 150px;
}

.icon {
  margin-left: 7px;
  width: 32px;
}

.footer_icon {
  width: 16px;
}

.downarrowclass {
  width: 16px;
}

.home_icon {
  width: 22px;
}

/* TOP MENU */
#top_menu {
  color: #7b3f98;
  font-size: 14px;
  font-weight: bold;
  margin-top: 10px;
  padding-left: 10px;
  padding-top: 5px;
  text-align: right;
  text-transform: uppercase;
}

#top_menu a {
  /*color: #7b3f98;*/
  font-size: 14px;
  margin-bottom: 10px;
  text-decoration: none;
}

#top_menu a:hover,
#top_menu a:active {
  color: #FFFFFF;
}

#top_menu .btn-info {
  background: #7b3f98;
  border-color: #7b3f98;
  -webkit-box-shadow: none;
  box-shadow: none;
  text-shadow: none;
  font-size: 16px;
  margin-top: 2px;
}

#top_menu .btn-info:hover {
  background: #7b3f98;
  border-color: #7b3f98;
  -webkit-box-shadow: none;
  box-shadow: none;
  text-shadow: none;
  font-size: 16px;
  margin-top: 2px !important;
}

@media only screen and (max-width: 991px) {
  #top_menu {
    text-align: center;
    padding-left: 0;
  }
}

#btnUpdate,
.btn-success {
  background: #7b3f98 !important;
  border-color: #7b3f98 !important;
  color: #fff !important;
}

#btnUpdate:hover,
.btn-success:hover {
  background: #fff !important;
  border-color: #7b3f98 !important;
  color: #7b3f98 !important;
}

.btn-warning {
  background-image: none !important;
  background: #707070 !important;
  border-color: #707070 !important;
  color: #fff !important;
}

.btn-warning:hover {
  background-image: none !important;
  background: #fff !important;
  border-color: #707070 !important;
  color: #707070 !important;
}

#top_menu .btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle) {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

#top_menu .dropdown-menu {
  background: var(--grey);
  border-color: var(--grey);
  margin-top: 10px;
}

#top_menu .dropdown-menu a {
  color: #FFFFFF;
}

#top_menu .dropdown-menu a:hover {
  background: #7b3f98;
  color: #FFFFFF;
}

/* MAIN MENU */
#menu {
  background: #7b3f98;
  color: #FFFFFF;
  margin-top: 0px;
}

.top-menu {
  margin-top: 15px;
  margin-right: 25px;
  float: right;
}

@media (max-width:991px) {
  .top-menu {
    display: none;
    height: 0;
  }
}

.top-menu .nav-pills {
  border: 0;

}

.top-menu li a {
  display: inline-block;
  margin-left: 10px;
  background: #7b3f98;
  height: 30px;
  padding-top: 5px;
  color: #fff;
  border-radius: 5px;
  font-size: 12px;
  text-transform: uppercase;
  font-family: oswald, sans-serif;
  font-weight: 300;
  transition: 0.5s;
  text-align: left;
}

.top-menu li a:hover {
  color: #fff;
  text-decoration: none;
  background: #707070;
}

.top-menu ul li ul li a {
  background: none;
  color: #000;
  transition: 0.5s;
}

.top-menu ul li ul li a:hover {
  background: none;
  color: #7b3f98;
}

.top-menu ul .dropdown:hover .dropdown-menu {
  display: block;
  margin-top: 0;
}

/* home page sections */

.home-page-section1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.home-page-section1 h3 {
  font-size: 36px;
  color: #4a4a4a;
  text-transform: uppercase;
  font-family: open-sans, sans-serif;
  font-weight: bold;
  font-style: normal;
  letter-spacing: -2px;
}

.home-page-section1 h4 {
  font-size: 30px;
  color: #4a4a4a;
  font-family: open-sans, sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: -1px;
}

.home-page-section2 {
  margin-top: -20px;
  margin-bottom: 40px;
}

.home-page-section2 h4 {
  font-size: 36px;
  color: #4a4a4a;
  text-transform: uppercase;
  font-family: open-sans, sans-serif;
  font-weight: 700;
  font-style: normal;
  letter-spacing: -2px;
}

.home-page-section2 p {
  font-size: 14px;
  color: #4a4a4a;
  font-family: open-sans, sans-serif;
  font-weight: 400;
  font-style: normal;
}

.home-page-section2 a:hover {
  text-decoration: none;
}

.home-page-section2 .image {
  width: 100%;
  min-height: 550px;
  background-position: center bottom;
  background-size: cover;
  background-repeat: no-repeat;
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
}

.home-page-section2 .text-section {
  padding: 30px 10px 30px 30px;
  transition: 0.5s;
}

.home-page-section2 .text-section h3 {
  font-size: 14px;
  color: #7b3f98;
  font-family: open-sans, sans-serif;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
  text-align: left;
}

.home-page-section2 .innersection {
  border-radius: 30px;
}

.home-page-section2 .innersection p {
  min-height: 100px;
}

.home-page-section2 .innersection .classOverlay1,
.home-page-section2 .innersection .classOverlay2,
.home-page-section2 .innersection .classOverlay3 {
  position: absolute;
  top: 25%;
  left: 0px;
  width: 100%;
  text-align: center;
  opacity: 0;
  transition: 0.5s;
}

.home-page-section2 .innersection:hover .classOverlay1,
.home-page-section2 .innersection:hover .classOverlay2,
.home-page-section2 .innersection:hover .classOverlay3 {
  position: absolute;
  top: 25%;
  left: 0px;
  width: 100%;
  text-align: center;
  opacity: 1;
  text-decoration: none;
}

.home-page-section2 .innersection:hover .text-section {
  color: #fff;
  background: var(--grey);
  width: 100%;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
}

.home-page-section2 .innersection:hover .text-section h3,
.home-page-section2 .innersection:hover .text-section h4,
.home-page-section2 .innersection:hover .text-section p {
  color: #fff;
}

.home-page-section2 a.btn-primary {
  background-color: #7b3f98;
  background-image: none !important;
  background-repeat: repeat-x;
  border-color: #7b3f98;
  border-radius: 30px;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 15px;
  padding-bottom: 10px;
  text-shadow: none;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 30px;
  font-family: oswald, sans-serif;
  font-weight: 300;
  font-style: normal;
  color: #fff;
}

.home-page-section2 a.btn-primary:hover {
  background-color: #fff;
  background-image: none !important;
  background-repeat: repeat-x;
  border-color: #7b3f98;
  border-radius: 30px;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 15px;
  text-shadow: none;
  text-transform: uppercase;
  font-size: 18px;
  font-family: oswald, sans-serif;
  font-weight: 300;
  font-style: normal;
  color: #7b3f98 !important;
}

@media (max-width:991px) {
  .home-page-section2 {
    margin-top: 0px;
  }

  .home-page-section2 a.btn-primary {
    background-color: #7b3f98;
    background-image: none !important;
    background-repeat: repeat-x;
    border-color: #7b3f98;
    border-radius: 30px;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
    text-shadow: none;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 30px;
    font-family: oswald, sans-serif;
    font-weight: 300;
    font-style: normal;
    color: #fff;
  }

  .home-page-section2 .innersection {
    margin-bottom: 20px;
  }

  .home-page-section2 .image {
    width: 100%;
    min-height: 650px;
    height: auto;
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
  }
}

.home-page-section3 .section-left {
  background: var(--purple);
  border-radius: 35px;
  padding: 20px 40px;
  margin-bottom: 40px;
  color: #fff;
  text-align: left;
}

.home-page-section3 .section-left h3 {
  color: #ffffff;
  font-size: 30px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: -1px;
  text-transform: unset;
}

.home-page-section3 .section-right {
  background: var(--grey);
  border-radius: 35px;
  padding: 20px 40px;
  margin-bottom: 40px;
  color: #fff;
  text-align: left;
}

.home-page-section3 .section-right h3 {
  color: #ffffff;
  font-size: 30px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: -1px;
  text-transform: unset;
}

.home-page-section3 .section-left .btn-primary {
  background-image: none;
  background: transparent;
  background-color: #7b3f98;
  border-color: #fff;
  padding-left: 38px;
  padding-right: 38px;
  padding-top: 20px;
  padding-bottom: 16px;
  margin-top: 25px;
  border-radius: 30px;
  color: #fff;
  text-transform: uppercase;
  font-size: 24px;
  font-family: oswald, sans-serif;
  font-weight: 300;
  font-style: normal;
  margin-right: 5px;
}

.home-page-section3 .section-left .btn-primary:hover {
  border-color: #7b3f98;
  background-color: #fff;
  color: #7b3f98;
}

.home-page-section3 .section-right .btn-primary {
  background-image: none;
  background: transparent;
  background-color: #707070;
  border-color: #fff;
  padding-left: 44px;
  padding-right: 44px;
  padding-top: 20px;
  padding-bottom: 16px;
  margin-top: 25px;
  border-radius: 30px;
  color: #fff;
  text-transform: uppercase;
  font-size: 24px;
  font-family: oswald, sans-serif;
  font-weight: 300;
  font-style: normal;
}

.home-page-section3 .section-right .btn-primary:hover {
  border-color: #707070;
  background-color: #fff;
  color: #707070;
}

.home-page-section4 {
  position: relative;
  margin-bottom: 40px;
}

.home-page-section4 h4 {
  font-size: 36px;
  color: #4a4a4a;
  text-transform: uppercase;
  font-family: open-sans, sans-serif;
  font-weight: 700;
  font-style: normal;
  letter-spacing: -2px;
}

.home-page-section4 .testimonial-left {
  background: #E3E3E3;
  width: 800px;
  height: 800px;
  border-radius: 50%;
  text-align: center;
  padding: 60px;
  padding-top: 160px;
  /*position: absolute;
  top: 0px;
  left: 10%;*/
}

.home-page-section4 .testimonial-left .text {
  display: block;
  font-family: 'Gochi Hand', cursive;
  font-size: 26px;
  color: #7b3f98;
  margin-top: 20px;
}

.home-page-section4 .testimonial-left .owl-theme .owl-nav.disabled+.owl-dots {
  margin-top: 0px;
}

.home-page-section4 .testimonial-left .name {
  display: block;
  font-family: oswald, sans-serif;
  font-size: 28px;
  font-weight: 300;
  color: var(--grey);
  margin-top: 20px;
  margin-bottom: 20px;
}

.home-page-section4 .testimonial-right {
  /*position: absolute;
  top: 70px;
  left: -15%;*/
  /*margin-left: -100px;*/
}

.home-page-section4 .testimonial-right img {
  margin-left: -150px;
  margin-top: 150px;
  max-width: 450px;
}

@media (max-width:1350px) {
  .home-page-section4 .testimonial-right img {
    margin-left: -80px;
    margin-top: 150px;
    max-width: 400px;
  }
}

@media (max-width:1250px) {
  .home-page-section4 .testimonial-left {
    background: #E3E3E3;
    width: 700px;
    height: 700px;
    border-radius: 50%;
    text-align: center;
    padding: 40px;
    padding-top: 120px;
    /*position: absolute;
    top: 0px;
    left: 10%;*/
  }

  .home-page-section4 .testimonial-right img {
    margin-left: -50px;
    margin-top: 200px;
    max-width: 350px;
  }
}

@media (max-width:991px) {
  .home-page-section4 .testimonial-left {
    background: #E3E3E3;
    width: 100%;
    height: 700px;
    border-radius: 0;
    text-align: center;
    padding: 20px;
  }

  .home-page-section4 .testimonial-left .text {
    display: block;
    font-family: 'Gochi Hand', cursive;
    font-size: 18px;
    color: #7b3f98;
    margin-top: 20px;
  }

  .home-page-section4 .testimonial-right {
    background: #E3E3E3;
    padding-bottom: 40px;
  }

  .home-page-section4 .testimonial-right img {
    margin-left: 0px;
    margin-right: 0px;
    margin: auto;
    margin-top: -180px;
    max-width: 350px;
  }
}

@media (max-width:500px) {
  .home-page-section4 .testimonial-right img {
    max-width: 300px;
  }
}

.home-page-section5 {
  margin-bottom: 40px;
  margin-top: 80px;
  position: relative;
}

.home-page-section5 div {
  margin-bottom: 55px;
}

.home-page-section5 #section-left h4 {
  font-size: 12px;
  color: #4a4a4a;
  font-family: open-sans, sans-serif;
  font-weight: 400;
  font-style: normal;
}

.home-page-section5 #section-left img {
  height: 500px;
  width: 500px;
  object-fit: cover;
}

@media (max-width:500px) {
  .home-page-section5 #section-left img {
    height: 300px;
    width: 300px;
  }
}

.home-page-section5 #section-right .embed-responsive {
  margin-top: 50px;
}

.home-page-section5 .overlay {
  background: #E3E3E3;
  border-radius: 50%;
  width: 900px;
  height: 900px;
  position: absolute;
  top: -250px;
  left: 44%;
  z-index: -1;
}

@media (max-width:991px) {
  .home-page-section5 .overlay {
    display: none;
  }
}

.home-page-section6 {
  margin-top: 40px;
  margin-bottom: 40px;
  width: 100%;
  /*min-height: 200px;*/
  background: var(--purple);
}

.home-page-section6 .left-section {
  padding: 60px;
  border: 5px solid var(--purple);
  color: #fff;
  text-transform: uppercase;
  font-size: 22px;
  line-height: 50px;
  font-family: oswald, sans-serif;
  font-weight: 300;
}

.home-page-section6 .right-section {
  background: #fff;
  padding: 60px;
  border: 5px solid var(--grey);
}

.home-page-section6 .right-section .image-div {
  position: relative;
  margin-bottom: 25px;
}

.home-page-section6 .right-section img {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

@media (max-width:767px) {

  .home-page-section6 .left-section {
    padding: 20px;
  }

  .home-page-section6 .right-section {
    padding: 20px;
    padding-top: 80px;
  }
}

.home-page-section7 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.home-page-section7 h3 {
  font-size: 36px;
  color: #4a4a4a;
  text-transform: uppercase;
  font-family: open-sans, sans-serif;
  font-weight: 700;
  font-style: normal;
  letter-spacing: -2px;
}

.home-page-section7 h4 {
  font-size: 16px;
  color: #4a4a4a;
  font-family: open-sans, sans-serif;
  font-weight: 300;
  font-style: normal;
  margin-bottom: 40px;
}

.home-page-section7 h5 {
  font-size: 22px;
  color: #4a4a4a;
  font-family: open-sans, sans-serif;
  font-weight: 300;
  font-style: normal;
  text-transform: uppercase;
}

.home-page-section7 .video {
  border-radius: 30px;
}

.home-page-section7 .btn-primary {
  background-image: none;
  background: transparent;
  background-color: #7b3f98;
  border-color: #7b3f98;
  padding-left: 38px;
  padding-right: 38px;
  padding-top: 20px;
  padding-bottom: 16px;
  margin-top: 25px;
  border-radius: 30px;
  color: #fff;
  text-transform: uppercase;
  font-size: 24px;
  font-family: oswald, sans-serif;
  font-weight: 300;
  font-style: normal;
  margin-right: 5px;
}

.home-page-section7 .btn-primary:hover {
  border-color: #7b3f98;
  background-color: #fff;
  color: #7b3f98;
}

.home-page-section8 {
  width: 100%;
  background: #E3E3E3;
  padding-top: 60px;
  padding-bottom: 60px;
}

.home-page-section8 .fb-section {
  margin-bottom: 20px !important;
}

.home-page-section8 h4 {
  font-size: 36px;
  color: #4a4a4a;
  text-transform: uppercase;
  font-family: open-sans, sans-serif;
  font-weight: 700;
  font-style: normal;
  margin-bottom: 20px;
}

.home-page-section8 .blog-image {
  height: 350px;
  width: 100%;
  background-size: cover;
  background-position: center;
}

@media (max-width:991px) {
  .home-page-section8 .blog-image {
    height: 400px;
  }
}

.home-page-section8 .blog-text {
  text-align: center;
  background: #fff;
  padding: 20px;
  transition: 0.5s;
  margin-bottom: 20px;
  margin-top: -80px;
}

.home-page-section8 .blog-text:hover {
  background: var(--top-menu-bar-bg-color);
  color: #fff;
}

@media (max-width:991px) {
  .home-page-section8 .blog-text {
    margin-top: 0;
  }
}

.home-page-section8 .blog-title {
  display: block;
  color: var(--h2);
  font-weight: normal;
  font-size: 22px;
}

.home-page-section8 .blog-subtitle {
  display: block;
  /*color: var(--top-menu-bar-bg-color);*/
  font-weight: normal;
  font-size: 14px;
  margin-top: 10px;
}

.home-page-section8 .blog-date {
  display: block;
  /*color: var(--top-menu-bar-bg-color);*/
  font-weight: normal;
  font-size: 14px;
  /*margin-top: 10px;*/
}

.home-page-section8 .text-white {
  color: #fff;
}

@media (max-width:991px) {
  .home-page-section8 {
    margin-top: 40px;
  }
}

#footer_wrapper_margin {
  margin-top: 40px;
}

#footer_wrapper {
  background: var(--grey);
  margin-top: 0;
}

@media (max-width:991px) {
  #footer {
    text-align: center;
  }

  #footer img {
    margin: 0 auto;
  }
}

#final_wrapper {
  background: var(--purple);
}

@media (max-width:991px) {
  #footer {
    text-align: center;
  }

  #footer img {
    margin: 0 auto;
  }

  #copyright {
    text-align: center;
  }

  #upshot {
    text-align: center;
  }
}

#productHeader {
  background-color: #707070;
  min-height: 191px;
}

#productHeader h1 {
  color: #ffffff;
  margin-left: 200px;
  margin-top: 50px;
  font-weight: normal;
  font-family: oswald;
  text-transform: uppercase;
  font-size: 28px;
}

#productHeader p {
  color: #ffffff;
  margin-left: 200px;
  font-weight: normal;
  font-family: open-sans, sans-serif;
  text-transform: uppercase;
  font-size: 14px;
}

@media (max-width:991px) {
  #productHeader h1 {
    color: #ffffff;
    margin-left: 0px;
    margin-top: 70px;
    font-weight: normal;
    font-family: oswald;
    text-transform: uppercase;
    font-size: 26px;
  }

  #productHeader p {
    color: #ffffff;
    margin-left: 0px;
    font-weight: normal;
    font-family: open-sans, sans-serif;
    text-transform: uppercase;
    font-size: 14px;
  }
}

#sort_menu_wrapper {
  background-color: var(--purple);
  font-size: 16px;
  margin-top: 0px;
  padding-top: 13px;
  padding-bottom: 3px;
  text-align: left;
  text-transform: uppercase;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-style: normal;
  color: var(--purple);
}

h1 {
  font-size: 24px;
}

.product {
  background: none;
  border: 5px solid #FFF;
  height: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  border-radius: 20px 20px 20px 20px;
  /*padding-right: 40px !important;*/
  padding-top: 40px !important;
}

.product_name {
  background-color: #707070;
  color: #ffffff;
  width: 100%;
  font-weight: normal !important;
  font-family: oswald;
  text-transform: uppercase;
  font-size: 25px !important;
  padding-top: 14px !important;
  padding-bottom: 11px !important;
  padding-left: 10px;
  padding-right: 10px;
  height: 0px !important;
  min-height: 80px !important;
  border-radius: 20px 20px 0px 0px;
}

.product a.product_image_link {
  display: block;
  max-height: 276px;
  overflow: hidden;
  object-fit: contain;
}

.product_price_container {
  float: left;
  background-color: #707070;
  color: #ffffff;
  width: 100%;
  font-weight: normal !important;
  font-family: oswald;
  text-transform: uppercase;
  font-size: 28px !important;
  padding-top: 14px !important;
  padding-bottom: 11px !important;
  height: auto !important;
  border-radius: 0px 0px 20px 20px;
}

.pricePanel {
  margin-bottom: 30px;
}

.pricePanel .product_price {
  float: left;
  font-weight: normal !important;
  font-family: oswald;
  color: #7b3f98;
  font-size: 28px !important;
  margin-left: 0px;
}

.product {
  background: none;
  border: 5px solid #FFFFFF;
  height: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  border-radius: 20px 20px 20px 20px;
  /*padding-right: 40px !important;*/
  padding-top: 40px !important;
}

.product_thumbs {
  border: 1px solid red;
  height: 40px;
  padding-top: 3px;
}

.product_thumbs img {
  cursor: pointer;
}

/*.product_name {
  display: block;
  font-size: 14px;
  font-weight: bold;
  height: 20px;
}

.product_name:hover,
.product_name:active {
  color: #A1A1A1;
  text-decoration: none;
}*/

.product_image {
  margin-top: 0px;
  margin-bottom: 0px;
  width: 100%;
  height: 350px !important;
  object-fit: contain;
  border-left: 1px solid #707070;
  border-right: 1px solid #707070;
}

.product_price {
  font-weight: bold;
  font-weight: normal !important;
  font-family: oswald;
  font-size: 28px !important;
  float: left;
  margin-left: 20px;
}

.rrp {
  color: #A1A1A1;
  font-weight: normal;
  text-decoration: line-through;
}

.product_more_info_btn {
  margin-top: 10px;
}

.product_thumb {
  padding: 3px;
}

.product_more {
  background-color: #7b3f98;
  border: 1px solid #333333;
  margin: 10px auto 0px auto;
  padding: 2px;
  width: 130px;
}

.product_more a {
  color: #FFFFFF;
  display: block;
  font-size: 14px;
  font-weight: bold;
}

.product_more a:hover {
  text-decoration: none;
  color: #a1a1a1;
}

.product_link {
  float: right;
  font-size: 28px !important;
  margin-right: 20px;
}

.product_link a {
  color: #ffffff;
}

.readmore {
  color: var(--purple);
}

#product_info_left {
  float: right !important;
  margin-top: 28px;
}

#product_info_left #jssort01_slides img {
  border: 2px solid #fff;
  border-radius: 60px;
}

#jssort01_thumbnavigator {
  display: none;
}

#product_options_inner {
  width: 700px;
  margin: auto;
}

.product_options_image {
  float: left;
  width: 170px;
}

.product_options_details {
  float: right;
  width: 500px;
}

.thumbnail {
  width: 99px;
  height: 99px;
  padding: 0px;
  float: left;
  margin-top: 4px;
  margin-right: 5px;
  margin-bottom: 4px;
  background: #FFFFFF;
}

.main-image {
  margin-top: 10px;
  max-width: 300px;
}

.img-border {
  border: 1px solid #D1D1D1;
  margin: auto;
  text-align: center;
}

.last {
  margin-right: 0px;
}

#gal2 {
  display: none;
}

.pricePanel {
  background-color: #E2E2E2;
  padding: 30px;
  border: 2px solid #E2E2E2;
  border-radius: 30px;
  position: relative;
  z-index: 3;
}

#product_info_right {}

#product_info_right #standard_description {
  margin-bottom: 10px;
  font-size: 24px;
  color: #4a4a4a;
  font-family: open-sans, sans-serif;
  font-weight: 400;
  font-style: normal;
  text-align: left;
}

p.class_details {
  font-size: 18px;
  color: #4a4a4a;
  font-family: open-sans, sans-serif;
  font-weight: 400;
  font-style: normal;
  text-align: left;
}

#class_details {
  position: absolute;
  right: 100px;
  top: 0px;
}

#class_details strong {
  color: #7b3f98;
  font-weight: 600;
  font-family: open-sans, sans-serif;
  font-size: 18px;
  margin-bottom: 30px;
}

.ui-widget-header {
  border: 1px solid #7b3f98 !important;
  background: #7b3f98 !important;
  color: #ffffff;
  font-weight: bold;
}

.ui-widget-content {
  border: 1px solid #7b3f98 !important;
  background: #fff !important;
  color: #222222;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
  border: 1px solid #c5dbec;
  background: #7b3f98 !important;
  font-weight: bold;
  color: #fff !important;
}

select#booking_option_id,
#booking_group_id_wrapper select#booking_group_id {
  width: 42% !important;
}

#product_info_right .standard_reviews {
  margin-top: 10px;
}

#product_info_right .standard_reviews a {
  color: #7b3f98;
  font-weight: normal;
  font-family: open-sans, sans-serif;
  font-size: 14px;
}

#product_info_right .info_text {
  font-weight: normal;
  font-family: open-sans, sans-serif;
  font-size: 18px;
  color: #4a4a4a;
  margin-bottom: 30px;
}

#product_info_right h1 {
  color: #4a4a4a;
  font-size: 40px;
  margin: 0 0 40px 0 !important;
  font-family: oswald, sans-serif;
  font-weight: 300;
  font-style: normal;
  text-transform: uppercase;
}

#product_info_right #product_info_right_location {
  color: #7b3f98;
  font-weight: normal;
  font-family: open-sans, sans-serif;
  text-transform: uppercase;
  font-size: 14px;
  margin-top: 60px;
}

#product_info_right h2 {
  color: #7b3f98;
  font-weight: 600;
  font-family: open-sans, sans-serif;
  font-size: 18px;
}

#productdivcontainer ul {
  padding-left: 20px;
}

#related_products h1 {
  color: #4a4a4a;
  font-size: 40px;
  margin: 10px 0 20px 0 !important;
  font-family: oswald, sans-serif;
  font-weight: 300;
  font-style: normal;
  text-transform: uppercase;
}

#related_products h3 {
  font-size: 14px;
  color: #4a4a4a;
  font-family: open-sans, sans-serif;
  font-weight: 400;
  font-style: normal;
  text-align: center;
}

.product_card_save {
  float: left;
  text-align: left;
}

/* PRODUCT INFO TABS */
.tab-content>.active {
  border-right: 1px solid #DDDDDD;
  border-bottom: 1px solid #DDDDDD;
  border-left: 1px solid #DDDDDD;
  padding: 20px;
}

#product_attributes_standard .nav-tabs {
  border-bottom: 0px solid !important;
}

#product_attributes_standard .tab-content>.active {
  box-shadow: 0 0px 3px 3px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  z-index: 2;
  position: relative;
  background: #fff;
}

#product_socials {
  margin-bottom: 50px;
  position: relative;
  z-index: 2;
}

#product_socials h3 {
  color: #4a4a4a;
}

#ellipse_background {
  position: absolute;
  top: -594px;
  right: 23px;
  z-index: 1;
}

.nav-tabs>li>a {
  background: #DDDDDD;
}

/* RELATED PRODUCTS */
.related {
  height: 230px;
  margin-bottom: 10px;
  background: #FFFFFF;
  text-align: center;
  font-size: 12px;
  font-weight: bold;
  color: #000000;
  background-color: transparent;
}

.related a.product_image_link {
  display: block;
  max-height: 283px;
  overflow: hidden;
}

#related_products .related {
  height: auto !important;
  position: relative;
}

#related_products .related img {
  width: 100%;
  border-radius: 30px 30px 0px 0px;
}

.related .title {
  height: 40px;
}

#related_products .outterContent {
  padding-left: 20px;
  padding-right: 20px;
}

#related_products .related div.innerContent {
  border-radius: 30px;
  padding: 0px;
  margin: 0px;
  position: relative;
  text-decoration: none;
  padding-bottom: 30px;
}

#related_products .related div.innerContent:hover {
  background: #707070;
  border-radius: 30px;
  padding: 0px;
  margin: 0px;
  position: relative;
  text-decoration: none;
  padding-bottom: 30px;
}

#related_products .related div.innerContent:hover .price,
#related_products .related div.innerContent:hover .description,
#related_products .related div.innerContent:hover .location,
#related_products .related div.innerContent:hover .title a {
  color: #fff !important;
  text-decoration: none !important;
}

#related_products .title {
  height: auto !important;
  text-align: left !important;
  min-height: 62px;
}

#related_products .title a {
  font-size: 28px;
  color: #4a4a4a !important;
  font-family: open-sans, sans-serif;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
  text-align: left;
}

#related_products .location {
  height: auto !important;
  text-align: left !important;
  font-size: 14px;
  color: #7b3f98;
  font-family: open-sans, sans-serif;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
  text-align: left;
  margin-top: 15px;
  /*margin-bottom: 15px;	*/
  min-height: 52px;
}

#related_products .price {
  height: auto !important;
  text-align: left !important;
  font-size: 14px;
  color: #7b3f98;
  font-family: open-sans, sans-serif;
  font-weight: 600a;
  font-style: normal;
  text-transform: uppercase;
  text-align: left;
}

#related_products .description {
  font-size: 14px;
  color: #4a4a4a;
  font-family: open-sans, sans-serif;
  font-weight: 400;
  font-style: normal;
  text-align: left;
  min-height: 90px;
}

#related_products .related div.classOverlay {
  position: absolute;
  top: 25%;
  left: 0px;
  width: 100%;
  text-align: center;
  display: none;
}

#related_products .related:hover div.classOverlay {
  position: absolute;
  top: 25%;
  left: 0px;
  width: 100%;
  text-align: center;
  display: block;
}

#related_products a.btn-primary {
  background-color: #7b3f98;
  background-image: none !important;
  background-repeat: repeat-x;
  border-color: #7b3f98;
  border-radius: 30px;
  padding-left: 30px;
  padding-right: 30px;
  text-shadow: none;
  text-transform: uppercase;
  font-size: 18px;
  font-family: oswald, sans-serif;
  font-weight: 300;
  font-style: normal;
  color: #fff;
}

#related_products a.btn-primary:hover {
  background-color: #fff;
  background-image: none !important;
  background-repeat: repeat-x;
  border-color: #7b3f98;
  border-radius: 30px;
  padding-left: 30px;
  padding-right: 30px;
  text-shadow: none;
  text-transform: uppercase;
  font-size: 18px;
  font-family: oswald, sans-serif;
  font-weight: 300;
  font-style: normal;
  color: #7b3f98;
}

label {
  color: #7b3f98;
  cursor: pointer;
  display: block;
  font-weight: 700;
  margin: 4px 0px 4px 0px;
}

#add_to_basket_form select {
  color: #000;
  font-weight: 400;
  margin-bottom: 5px;
  border-radius: 30px;
  font-weight: normal !important;
  font-family: oswald;
  font-size: 22px !important;
  text-transform: uppercase;
  height: auto;
  color: #4a4a4a;
  padding-left: 10px;
}

select#dogs {
  width: 100px;
}

select#dogs {
  text-align: center;
}

.pricePanel .btn {
  background-image: none !important;
  background-color: #7b3f98 !important;
  border-color: #7b3f98 !important;
  border-radius: 30px;
  font-weight: normal !important;
  font-family: oswald;
  color: #fff;
  font-size: 26px !important;
  text-transform: uppercase;
  padding-left: 50px !important;
  padding-right: 50px !important;
  width: auto !important;
}

.pricePanel .btn:hover {
  background-image: none !important;
  background-color: #fff !important;
  border-color: #7b3f98 !important;
  border-radius: 30px;
  font-weight: normal !important;
  font-family: oswald;
  color: #7b3f98;
  font-size: 26px !important;
  text-transform: uppercase;
  padding-left: 50px !important;
  padding-right: 50px !important;
  width: auto !important;
}

#product_attributes_standard .nav-tabs>li.active>a,
#product_attributes_standard .nav-tabs>li.active>a:hover,
#product_attributes_standard .nav-tabs>li.active>a:focus {
  background-color: #7b3f98;
  border: 1px solid #7b3f98;
  border-bottom-color: rgb(123, 63, 152);
  color: #fff;
  border-bottom-color: transparent;
  cursor: default;
  border-radius: 30px 30px 0px 0px;
  padding-left: 60px;
  padding-right: 60px;
}

#product_attributes_standard .nav-tabs>li>a:hover {
  background-color: #7b3f98;
  border: 1px solid #7b3f98;
  color: #fff;
}

#product_attributes_standard .nav-tabs>li>a,
#product_attributes_standard .nav-tabs>li>a:hover,
#product_attributes_standard .nav-tabs>li>a:focus {
  color: #7b3f98;
  background-color: #E2E2E2;
  border: 1px solid #E2E2E2;
  border-bottom-color: transparent;
  cursor: default;
  border-radius: 30px 30px 0px 0px;
  padding-left: 60px;
  padding-right: 60px;
}

.alert-info {
  background: var(--purple);
  border-color: var(--purple);
  color: #fff;
}

.alert-info h1 {
  color: #fff;
}

.my-account-title {
  color: var(--grey);
}

legend {
  background: var(--grey);
}

.heading {
  background: var(--grey);
}

.border_top {
  border-top: 1px solid var(--grey);
}

.course-menu {
  background: #E3E3E3;
  border: 1px solid var(--grey);
  padding: 10px;
}

.btn-info {
  background: var(--grey);
  border-color: var(--grey);
}

.btn-primary {
  background: var(--purple);
  border-color: var(--purple);
}

@media only screen and (max-width: 991px) {

  /* booking styles */
  #class_details {
    position: relative;
    right: 0px;
    top: 0;
  }
}